2018-12-18 23:32 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000121Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000121: Kein Login möglich
DescriptionHallo,
habe mal wieder die Aktuelle Version aufgespielt und versucht zu installieren, leider bekomme ich die meldung:

   1. functions.php:2615, debug_get_printable_backtrace(0)
   2. functions.php:2223, debug_report_bug(1)
   3. functions.php:82, app_die(3)
   4. functions.php:367, OUTPUT_HTML(1)
   5. functions.php:2217, LOAD_TEMPLATE(3)
   6. functions.php:82, app_die(3)
   7. functions.php:367, OUTPUT_HTML(1)
   8. header.php:103, LOAD_TEMPLATE(1)
   9. wrapper-functions.php:121, require(1)
  10. wrapper-functions.php:132, loadInclude(1)
  11. install.php:82, loadIncludeOnce(1)



TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000338

Quix0r (administrator)

Ich nehme das erstmal auf und schaue es mir vielleicht noch morgen in Ruhe an.

~0000342

Quix0r (administrator)

Hab dort ein paar Bugs finden koennen und hat hier wieder funktioniert.

~0000376

Quix0r (administrator)

Sollte gefixt sein. Daher resolve ich das Ticket.

~0000794

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-01 13:32 piter01 New Issue
2009-05-08 18:55 Quix0r Note Added: 0000338
2009-05-08 18:55 Quix0r Assigned To => Quix0r
2009-05-08 18:55 Quix0r Status new => assigned
2009-05-08 18:55 Quix0r Projection none => tweak
2009-05-08 18:55 Quix0r ETA none => < 1 day
2009-05-08 18:55 Quix0r Build => SVN-HEAD
2009-05-08 18:55 Quix0r Target Version => 0.2.1-FINAL
2009-05-08 18:55 Quix0r Description Updated
2009-07-26 14:41 Quix0r Note Added: 0000342
2009-07-26 14:41 Quix0r Status assigned => feedback
2009-10-05 14:13 Quix0r Note Added: 0000376
2009-10-05 14:13 Quix0r Status feedback => resolved
2009-10-05 14:13 Quix0r Fixed in Version => 0.2.1-FINAL
2009-10-05 14:13 Quix0r Resolution open => fixed
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:28 Quix0r Note Added: 0000794
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History